<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardCornerRadius="@dimen/margin_1x_size"
        app:cardUseCompatPadding="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/frame_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/margin_1x_size">


            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_amount"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:padding="@dimen/margin_1x_size"
                android:text="1 USD"
                android:textSize="@dimen/default_text_size"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:id="@+id/line"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/colorRowUnseen"
                android:padding="@dimen/margin_1x_size"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/tv_amount" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_validity"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/margin_1x_size"
                android:text="7 days"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/small_text_size"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/line" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>


</androidx.constraintlayout.widget.ConstraintLayout>